<!-- eslint-disable vue/multi-word-component-names -->
<script setup lang="ts">
import TheWelcome from './components/props的使用.vue'; // 确保路径正确
import { ref, onMounted} from "vue";

let lisShow = ref(true)

// 挂载完成
onMounted(() => {
  console.log("挂载完成");
});
</script>

<template>
  <div class="app">
    <TheWelcome v-if="isShow" />
  </div>
</template>

<style scoped>
.app {
  background-color: #ddd;
  box-shadow: 0 0 10px;
  border-radius: 10px;
  padding: 20px;
}
</style>
